from flask import Blueprint
import os
import yaml


services_file = \
    os.path.join(os.path.dirname(os.path.abspath(__file__)), 'services.yml')
with open(services_file, 'r') as f:
    SERVICES = yaml.safe_load(f)

bp = Blueprint('services', __name__)
from . import routes  # noqa
